<ion-content>
  <ion-slides [options]="sliderOptions">
    <ion-slide>
      <div class="swiper-zoom-container">
        <img src="{{ img }}.png" />
      </div>
    </ion-slide>
  </ion-slides>
</ion-content>

<ion-footer>
  <ion-row style="background-color: #ad3460; color: #fff">
    <ion-col size="4" class="ion-text-center">
      <ion-button (click)="zoom(false)" fill="clear" color="light">
        <ion-icon name="remove" slot="start"></ion-icon>
        out
      </ion-button>
    </ion-col>
    <ion-col size="4" class="ion-text-center">
      <ion-button (click)="close()" fill="clear" color="light">
        <ion-icon name="close" slot="start"></ion-icon>
        close
      </ion-button>
    </ion-col>
    <ion-col size="4" class="ion-text-center">
      <ion-button (click)="zoom(true)" fill="clear" color="light">
        <ion-icon name="add" slot="start"></ion-icon>
        in
      </ion-button>
    </ion-col>
  </ion-row>
</ion-footer>
<!-- <ion-footer>
  <ion-item class="close-fake" lines="none" text-center>
    <ion-button (click)="close()" fill="clear" color="light">
      <ion-icon name="close" slot="start"></ion-icon>
      Back
    </ion-button>

    <ion-button (click)="zoom(true)" fill="clear" color="light">
      <ion-icon name="add" slot="start"></ion-icon>
      In
    </ion-button>

    <ion-button (click)="zoom(false)" fill="clear" color="light">
      <ion-icon name="remove" slot="start"></ion-icon>
      Out
    </ion-button>
  </ion-item>
</ion-footer> -->
